Loading...
Searching...
No Matches
BALL::MMFF94StretchParameters::EmpiricalBondData Struct Reference

`#include <BALL/MOLMEC/MMFF94/MMFF94Parameters.h>`

## Public Attributes

double | kb
double | r0

## Detailed Description

Definition at line 207 of file MMFF94Parameters.h.

## Member Data Documentation

## kb

double BALL::MMFF94StretchParameters::EmpiricalBondData::kb

Definition at line 209 of file MMFF94Parameters.h.

## r0

double BALL::MMFF94StretchParameters::EmpiricalBondData::r0

Definition at line 210 of file MMFF94Parameters.h.